<?php
//Llamado de configuracion de bd
include 'db.php';
 
//Declaracion de array coincidentes
$data=array();

 //Sentencia a buscar en tabla visitas
 $q=mysqli_query($conn, "SELECT `IDAVISOSG`, `NOMBRE`,`TITULO`, `FECHAINICIO`, `CREATEAV` FROM `avisostodos`");
 if (mysqli_num_rows($q) != 0) {
while ($row=mysqli_fetch_object($q)){
 $data[]=$row;
}
 } else {
    $data[] = 'No hay mensajes';
}
echo json_encode($data);


?>

